MAB2_CONVERT(1p)

NAME
mab2_convert.pl - converter for MAB2 formats

SYNOPSIS
    Usage: mab2_convert.pl -i mab2raw.dat -o mab2xml.xml -f RAW -t XML

    Description: Convert records from one MAB2 format to an other.

    Options:
        -i        Specify input file.
        -o        Specify output file.
        -f        Specify input format (Disk|RAW|XML).
        -t        Specify output format (Disk|RAW|XML).

        --help    Print this documentation

AUTHOR
Johann Rolschewski <jorol@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Johann Rolschewski.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.